### Method

# Handy HeaderGroup remove_child

since: 1.0

#### Declaration [src]

    void
    hdy_header_group_remove_child (
      HdyHeaderGroup* self,
      HdyHeaderGroupChild* child
    )

#### Description [src]

Removes `child` from `self`.

Available since: 1.0

#### Parameters

`child`

  Type: `HdyHeaderGroupChild`

  The header group child to remove.

  The data is owned by the caller of the method.